
Piratenversammlung / Assemblée Pirate - Motion #1273

Unterstützung einer Petition

21 July 2011 15:05 - SciFi

Status: Considered Start date: 21 July 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PV 2011v3   

Description

Wollen wir diese Petition unterstützen? http://konsumentenschutz.ch/petitionen/sammelklage/

History

#1 - 22 July 2011 11:32 - Apophis

- Project changed from Vorstand - Comité PPS to Piratenversammlung / Assemblée Pirate

- Target version deleted (Vorstandssitzung / Réunion du Comité - 21.07.2011)

Der Vorstand hat Traktandum 1273 an die PV in Bern weitergereicht. Die Piratne sollen darüber befinden ob wir für diese Petition sind.

#2 - 24 July 2011 15:42 - mastgans

- Assignee set to mastgans

#3 - 24 July 2011 15:44 - mastgans

- Status changed from New to 7

#4 - 09 August 2011 23:00 - SciFi

- Target version set to PV 2011v3

Richtige PV ausgewählt.

#5 - 01 February 2012 23:24 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100
